{ 
  "navigationBarTitleText": "新用户认证", 
  "usingComponents": { 
    "van-field":"@vant/weapp/field/index", 
    "van-popup":"@vant/weapp/popup/index", 
    "van-picker":"@vant/weapp/picker/index", 
    "van-datetime-picker":"@vant/weapp/datetime-picker/index" 
  } 
}